const Symptoms = require("../models/symptoms");



exports.getsymptoms = (req, res, next) => {
 
  Symptoms.find()
    .then((symptoms) => {
      res.status(200).json(symptoms);
    })
    .catch((err) => {
      console.log(err);
    });
};
